Mozilla Firefox/SeaMonkey UTF-8 Stack-Based Buffer Overflow Vulnerability

Solution:
Updates are available. Please see the references for more information.


Mandriva Linux Mandrake 2008.0

Mozilla Firefox 2.0.0.13

Mozilla Firefox 2.0 RC2

Debian Linux 4.0 amd64

Debian Linux 4.0 ia-32

Ubuntu Ubuntu Linux 7.04 i386

Mozilla Firefox 2.0.0.15

Debian Linux 4.0 mips

Mandriva Linux Mandrake 2008.1 x86_64

Debian Linux 4.0 arm

Mandriva Linux Mandrake 2008.1

Mozilla SeaMonkey 1.1 beta

Debian Linux 4.0 powerpc

Debian Linux 4.0 m68k

Ubuntu Ubuntu Linux 7.04 amd64

Mozilla Firefox 2.0.0.12

Mozilla Firefox 2.0.0.2

Ubuntu Ubuntu Linux 6.06 LTS i386

Debian Linux 4.0 sparc

Ubuntu Ubuntu Linux 7.04 powerpc

Mozilla SeaMonkey 1.1.1

Mozilla SeaMonkey 1.1.5

Mozilla SeaMonkey 1.1.7

Mozilla SeaMonkey 1.1.9

Mozilla Firefox 2.0 .1

Mozilla Firefox 2.0 .9

Mozilla Firefox 2.0 .5

Mozilla Firefox 2.0 .7

Mozilla Firefox 2.0 .10

Mozilla Firefox 2.0 .3

MandrakeSoft Corporate Server 3.0

MandrakeSoft Corporate Server 4.0 x86_64


 

Privacy Statement
Copyright 2010, SecurityFocus